.main { width:988px; margin:0px auto 0px auto; padding:0px; }

.for_enterprise {
	background: transparent url('../i/enterprise-box.jpg?v2') no-repeat top left;
	position: relative;
	width: 492px;
	height: 715px;
}

.for_consumers {
	background: transparent url('../i/consumers-box.jpg?v2') no-repeat top right;
	top: 0px;
	position: absolute;
	margin-left: 492px;
	margin-top: 106px;
	width: 496px;
	height: 715px;
}

.clearfloat {
	clear: both;
}

.higer_space { padding-top:268px; }

.consumers_websites_btn {
	background: transparent url('../i/bg_websites_btn.jpg') no-repeat top left;
	display: block;
	text-align: left;
	margin-left: 9px;
	width: 479px;
	height: 43px;
}

.consumers_websites_btn a, .consumers_websites_btn a:visited, .consumers_websites_btn a:hover { padding-top:7px; padding-bottom:8px; padding-left:33px; display:block; font-family: "Oswald", arial, serif; font-size:19px; font-weight:normal; color:#ffffff; text-decoration:none; }

.consumers_websites_btn_on {
	background: transparent url('../i/bg_websites_btn_on.jpg') no-repeat top left;
	display: block;
	text-align: left;
	margin-left: 9px;
	width: 479px;
	height: 43px;
}

.consumers_websites_btn_on a, .consumers_websites_btn_on a:visited, .consumers_websites_btn_on a:hover { padding: 7px 0px 7px 33px; display:block; font-family: "Oswald", arial, serif; font-size:19px; font-weight:normal; color:#202749; text-decoration:none; }

.enterprise_websites_btn {
	background: transparent url('../i/bg_enterprise_btn.jpg') no-repeat top left;
	display: block;
	text-align: left;
	margin-left: 9px;
	width: 475px;
	height: 43px;
}

.enterprise_websites_btn a, .enterprise_websites_btn a:visited { padding-top:7px; padding-bottom:8px; padding-left:33px; display:block; font-family: "Oswald", arial, serif; font-size:19px; font-weight:normal; color:#ffffff; text-decoration:none; }

.enterprise_websites_btn_on {
	background: transparent url('../i/bg_enterprise_btn_on.jpg') no-repeat top left;
	display: block;
	text-align: left;
	margin-left: 9px;
	width: 475px;
	height: 43px;
}

.enterprise_websites_btn_on a, .enterprise_websites_btn_on a:visited, .enterprise_websites_btn_on a:hover { padding: 7px 0px 7px 33px; display:block; font-family: "Oswald", arial, serif; font-size:19px; font-weight:normal; color:#202749; text-decoration:none; }

.drivers_table {

	font-family: Tahoma;
	font-size: 12px;

	width: 100%;
	border-collapse: collapse;
}

.drivers_table th, .drivers_table td {
	text-align: left;
	color: #696969;
}

.drivers_table th {
	padding: 10px 10px 10px 10px;
}

.drivers_table td {
	background: transparent url('../i/dot.jpg') repeat-y top right;
	padding: 8px 10px 8px 10px;
}

.drivers_table th {
	font-weight: normal;
	background: #ededed url('../i/drv_top_slidebar.png') repeat-y top right;
}

.drivers_table .drv_path {
	text-align: middle;
}

.drivers_table .last td, .drivers_table .single td {
	border-bottom: 1px solid #000000;
}

.drivers_table .first td {

}

.drivers_table .last td {
	padding-top: 2px;
}

.drivers_table .second {
	border-top: 1px solid #efefef;
}

.drivers_table .second td {
	padding-top: 2px;
	padding-bottom: 2px;
}

.drivers_table .last {
	border-top: 1px solid #efefef;
}

.drivers_table .last td {
	padding-top: 2px;
	padding-bottom: 2px;
}

.last_td {
	background-image: none !important;
}

.drivers_table td a:hover {
	text-decoration: none;
	color: #ff811c;
}

.drivers_table td.first_row {
	border-left: 1px solid #efefef;
}

.drivers_table td.description {
	border-top: 1px solid #efefef;
}

#lang_selector_base {
	position: relative;
}

.lang_selector {
	background: url('../i/lng/lng_bg.png') no-repeat !important;
	width: 116px !important;
	height: 19px !important;

	margin-left: 5px;
	display: block;
	float: right;
	padding: 4px;

	color: #737373;

	cursor: pointer;
}

.lang_selector .lng_caption {
	float: left;
	margin-top: 2px;
	margin-left: 5px;
}

.lang_selector .lng_arr {
	background: url('../i/lng/lng_arr_right.png') no-repeat !important;
	width: 6px;
	height: 8px;

	float: right;

	margin-right: 2px;
	margin-top: 4px;
}

.lang_selector:hover .lng_arr {
	background: url('../i/lng/lng_arr_up.png') no-repeat !important;

	width: 9px;
	height: 6px;
	margin-right: 2px;
	margin-top: 6px;
}

.lng_img {
	float: left;
}

.lang_selector .lng_popup_div {
	display: none;
	position: absolute;

	background: url('../i/lng/lng_pop.png') no-repeat !important;
	height: 122px;
	width: 123px;

	bottom: 27px;
	left: 0px;

	z-index: 10000;
}

.lang_selector .lng_popup_div a {
	display: block;
	float: none;
	clear: both;

	padding: 6px 4px 5px 4px;
	height: 19px;

	cursor: pointer;
	color: #737373;

	text-decoration: none;
}

/* .home_menu_container { background:url('../i/home_menu_bg_1.jpg') no-repeat top left; width:975px; height:322px; padding:6px 8px 5px 5px;} */

.consumers_container_top { background: url('../i/bg-consumers_container.jpg') no-repeat top left; width:132px; height:134px; padding:11px 13px 13px 12px; }
.home_ul { margin:0px; padding:0px; list-style:none; }
.home_ul a, .home_ul a:visited { font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#fefefe; display:block; background:url('../i/home_il_icon.png') no-repeat left 3px; padding-left:22px; }

.home_ul li.dark { margin-bottom:5px; }

.home_container_btm { background:url('../i/home_container_btm.gif') no-repeat top left; width:129px; height:69px; font-family: "Oswald", arial, serif; font-size:13px; color:#202020; text-shadow:0.1em 0.1em #c0c0c0; padding:10px 14px 0px 14px; }

.first_box_space { float:left; margin-left:4px; }
.consumers_container { float:left; margin-left:4px; }

.container_hover { float:left; margin-left:4px; }
.container_hover .consumers_container_top { background:url('../i/home_container_top_bg.gif') no-repeat top left; width:132px; height:134px; padding:11px 13px 13px 12px; }
.container_hover .home_container_btm { background:url('../i/home_container_btm_bg.gif') no-repeat top left; width:129px; height:69px; font-family: "Oswald", arial, serif; font-size:13px; color:#585858; text-shadow:0.1em 0.1em #ffffff; padding:10px 14px 0px 14px; }
.container_hover .home_ul a, .container_hover .home_ul a:visited{ background:url('../i/about_icon.jpg') no-repeat left 3px; padding-left:22px; display:block; font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#0c1a40; }
.container_hover .home_ul a:hover {background:url('../i/home_li_icon_on.gif') no-repeat left 3px; padding-left:22px; display:block; font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#f07913; text-decoration:none; }
.container_hover .home_ul li { margin-bottom:5px; }

.home_bg { background:url('../i/home_bg.jpg') repeat-x top left; }


.enterprise_container_top { background: url('../i/bg-enterprise_container.jpg') no-repeat top left; width:210px; height:134px; padding:11px 13px 13px 12px; }
.enterprise_home_ul { margin:0px; padding:0px; list-style:none; }
.enterprise_home_ul a, .enterprise_home_ul a:visited { font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#fefefe; display:block; background:url('../i/enterprise_il_icon.png') no-repeat left 3px; padding-left:22px; }

.enterprise_home_ul li.dark { margin-bottom:4px; }

.enterprise_container_btm { background:url('../i/enterprise_container_btm.gif') no-repeat top left; width:207px; height:68px; font-family: "Oswald", arial, serif; font-size:13px; color:#202020; text-shadow:0.1em 0.1em #c0c0c0; padding:10px 14px 0px 14px; }

.first_box_space { float:left; margin-left:4px; }
.enterprise_container { float:left; margin-left:4px; }

.enterprise_hover { float:left; margin-left:4px; }
.enterprise_hover .enterprise_container_top { background:url('../i/enterprise_container_top_bg.gif') no-repeat top left; width:210px; height:134px; padding:11px 13px 13px 12px; }
.enterprise_hover .enterprise_container_btm { background:url('../i/enterprise_container_btm_bg.gif') no-repeat top left; width:207px; height:68px; font-family: "Oswald", arial, serif; font-size:13px; color:#585858; text-shadow:0.1em 0.1em #ffffff; padding:10px 14px 0px 14px; }
.enterprise_hover .enterprise_home_ul a, .enterprise_hover .enterprise_home_ul a:visited{ background:url('../i/enterprise_il_icon.png') no-repeat left 3px; padding-left:22px; display:block; font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#4c4c4c; }
.enterprise_hover .enterprise_home_ul a:hover {background:url('../i/home_li_icon_on.gif') no-repeat left 3px; padding-left:22px; display:block; font-family: "Oswald", arial, serif; font-size:12px; font-weight:normal; color:#f07913; text-decoration:none; }
.enterprise_hover .enterprise_home_ul li { margin-bottom:5px; }

.footer_social_share {
	float:right;
	margin:5px 10px 0px 0px;
}

.footer_social_share span {
	padding: 0px 4px 0px 4px;
}